/*     99508 : 타이틀 텍스트      */
.title__99508__ {font-size:0}
.title__99508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__99508__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99508__.style_top p {padding-top:10px}
.title__99508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99508__.style_right p {padding-right:14px}
.title__99508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99508__.style_bottom p {padding-bottom:12px}
.title__99508__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99508__.style_left p {padding-left:14px}
.title__99508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99508__.style_circle1 p {padding-left:18px}
.title__99508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99508__.style_circle2 p {padding-left:18px}
.title__99508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99508__ p {font-size:20px}
	.title__99508__.style_top p:before {width:20px}
	.title__99508__.style_right p:before {height:20px}
	.title__99508__.style_bottom p:before {width:20px}
	.title__99508__.style_left p:before {height:20px}
}

/*     99509 : 이미지 + 설명 리스트      */
.text_list__99509__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;border: 1px dotted #777;}
.text_list__99509__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__99509__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__99509__ .list_img .inner img {vertical-align:top;}
.text_list__99509__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;font-weight:bold;word-break: keep-all; }
.text_list__99509__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #000000;}
.text_list__99509__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__99509__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;border: 1px solid #444;}
.text_list__99509__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background:#1b5ca6;}
.text_list__99509__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}

@media all and (min-width:768px){
	.text_list__99509__ {padding: 26px 26px;margin-bottom:0;}
	.text_list__99509__ .list_img {display: table;float: left;width: 240px;height: 100%;margin: auto 0;padding: 10px 10px;}
	.text_list__99509__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__99509__ .list_img .inner p {font-size: 16px;}
	.text_list__99509__ .list_cont {overflow: hidden;padding: 20px 0 0 26px;font-size: 16px;word-break: keep-all; }
	.text_list__99509__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__99509__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__99509__ .btn_wrap a.btn {display: block;}
	.text_list__99509__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     99510 : 이미지 + 설명 리스트      */
.text_list__99510__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__99510__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__99510__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__99510__ .list_img .inner img {vertical-align:top;}
.text_list__99510__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;font-weight: bold;word-break: keep-all; }
.text_list__99510__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #777777;}
.text_list__99510__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__99510__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;border: 1px solid #444;}
.text_list__99510__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #1b5ca6;}
.text_list__99510__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}

@media all and (min-width:768px){
	.text_list__99510__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__99510__ .list_img {display: table;float: left;width: 200px;height: 100%;margin: auto 0;padding: 10px 10px;border-right: 1px solid #dedede;}
	.text_list__99510__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__99510__ .list_img .inner p {font-size: 16px;}
	.text_list__99510__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;word-break: keep-all; }
	.text_list__99510__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__99510__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__99510__ .btn_wrap a.btn {display: block;}
	.text_list__99510__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     99511 : 이미지 + 설명 리스트      */
.text_list__99511__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__99511__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__99511__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__99511__ .list_img .inner img {vertical-align:top;}
.text_list__99511__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;font-weight: bold;word-break: keep-all; }
.text_list__99511__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #777777;}
.text_list__99511__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__99511__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;border: 1px solid #444;}
.text_list__99511__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #1b5ca6;}
.text_list__99511__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}

@media all and (min-width:768px){
	.text_list__99511__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__99511__ .list_img {display: table;float: left;width: 200px;height: 100%;margin: auto 0;padding: 10px 10px;border-right: 1px solid #dedede;}
	.text_list__99511__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__99511__ .list_img .inner p {font-size: 16px;}
	.text_list__99511__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;word-break: keep-all; }
	.text_list__99511__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__99511__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__99511__ .btn_wrap a.btn {display: block;}
	.text_list__99511__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     99512 : 이미지 + 설명 리스트      */
.text_list__99512__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__99512__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__99512__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__99512__ .list_img .inner img {vertical-align:top;}
.text_list__99512__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;font-weight: bold;word-break: keep-all; }
.text_list__99512__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #777777;}
.text_list__99512__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__99512__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;border: 1px solid #444;}
.text_list__99512__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #1b5ca6;}
.text_list__99512__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}

@media all and (min-width:768px){
	.text_list__99512__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__99512__ .list_img {display: table;float: left;width: 200px;height: 100%;margin: auto 0;padding: 10px 10px;border-right: 1px solid #dedede;}
	.text_list__99512__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__99512__ .list_img .inner p {font-size: 16px;}
	.text_list__99512__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;word-break: keep-all; }
	.text_list__99512__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__99512__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__99512__ .btn_wrap a.btn {display: block;}
	.text_list__99512__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     99513 : 이미지 + 설명 리스트      */
.text_list__99513__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__99513__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__99513__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__99513__ .list_img .inner img {vertical-align:top;}
.text_list__99513__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #000000;font-weight: bold;word-break: keep-all; }
.text_list__99513__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #777777;}
.text_list__99513__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__99513__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;border: 1px solid #444;}
.text_list__99513__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #1b5ca6;}
.text_list__99513__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}

@media all and (min-width:768px){
	.text_list__99513__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__99513__ .list_img {display: table;float: left;width: 200px;height: 100%;margin: auto 0;padding: 10px 10px;border-right: 1px solid #dedede;}
	.text_list__99513__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__99513__ .list_img .inner p {font-size: 16px;}
	.text_list__99513__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 16px;word-break: keep-all; }
	.text_list__99513__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__99513__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__99513__ .btn_wrap a.btn {display: block;}
	.text_list__99513__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


